.modal-0,
.modal-box-0 {
	
	z-index: 1000000;
}

.modal-box{
	
	/*
	border: 1px solid #c0c0c0;
	*/
	
	border-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			
}

.modal-data{
	
	font-size: 11px;
	font-family: verdana;
	
}

/*
.modal-sandbox {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: transparent;
}
*/
/*
.modal {
	display: none; 
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgb(0,0,0);
	background: rgba(0,0,0,.8);
	overflow: auto;

}
*/

.modal{
	
	/*display: block !important;*/
	
}

@media screen and (min-width: 0px) and (max-width: 780px) {
	
.modal-box {
	position: absolute;
	top: 0;
	/*right: 10px;*/
	/*right: 40%;*/
	width: 100%;
	left: 0 !important;
	
	/*
	min-width: 600px;
	max-width:600px;
	*/
	/*margin: 100px auto;*/
	/*margin: 5px auto;*/
	
	
	/*margin: 5px 0px auto auto;*/
	/*
	animation-name: modalbox;
	animation-duration: .3s;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	*/
	/*background: #ffffff;*/
	
}

}

@media screen and (min-width: 781px){
	
	.modal-box {
		position: absolute;
		top: 10%;
		/*right: 10px;*/
		/*right: 40%;*/
		
		width: auto;
		min-width: 60%;
		left: 20%;
		margin: 0 auto;
		
		/*
		min-width: 600px;
		max-width:600px;
		*/
		/*margin: 100px auto;*/
		/*margin: 5px auto;*/
		
		
		/*margin: 5px 0px auto auto;*/
		/*
		animation-name: modalbox;
		animation-duration: .3s;
		animation-duration: 1s;
		animation-timing-function: ease-out;
		*/
		/*background: #ffffff;*/
		
	}

	
	
	
}
.modal-header {
 
	/*padding: 20px 40px;*/
	/*background: #546e7a;*/
	background: #1caee0;
	color: #ffffff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*border: 1px solid #c0c0c0;*/
}

#image-profile-dialog .modal-header{
	
	padding: 20px 20px;
	
}

#image-profile-dialog .header-title{
	
	font-family: verdana;
	font-weight: bold;
	font-size: 16px!important;
	
}

#image-profile-dialog #close-id {
	float: right;
	margin-right: 1%;
	margin-top: 0%;
	
}

.header-title, .close-modal{
	
		display:inline-block;
		/*border: 1px solid #c0c0c0;*/
	
}

.close-modal{
	
	float: left;

}


.header-title{
		margin-left: 5%;
		/*margin-right: 72%;*/
		/*float: left;*/
	
}

.modal-dialog-body{
	
	/*background: #eceff1;*/
	background: #ffffff;
	padding: 20px 20px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	
}

.modal-body {
	/*background: #eceff1;*/
	background: #ffffff;
	padding: 20px 20px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* Close Button */
.close-modal {
	/*text-align: right;*/
	/*margin-top: 40px;*/
	cursor: pointer;
 
}
	
#close-id{
	 
	float: right;
	/*
	margin-right: 5%;
	margin-top: 5%;
	*/
	
}

/* Animation */
@-webkit-keyframes modalbox {
	0% {
		/*top: -250px;*/
		top: 30%;
		/*right: -600px;*/
		/*right: 40%;*/
		opacity: 0;
	}
	100% {
		/*top: 0;*/
		top: 30%;
		/*right: 10px;*/
		/*right: 40%;*/
		
		opacity: 0.3;
	}
}

@keyframes modalbox {
	0% {
		/*top: -250px;*/
		top: 30%;
		/*right: -600px;*/
		/*right: 40%;*/
		opacity: 0;
	}
	100% {
		top: 30%;
		/*right: 10px;*/
		/*right: 40%;*/
		opacity: 0.3;
	}
}

/* Aditional Styles */

@font-face {

		font-family: Raleway;
		src: url('../font/raleway/Raleway-Medium.ttf') format("truetype");

}

* {
	/*font-family: "Roboto", sans-serif;
	font-weight: normal;
	*/
	/*font-family: Raleway;*/
	
}



p {
	line-height: 1.4em;
}

body {
	/*background: #B0BEC5;*/
}


.modal-trigger, button {

/*
	writing-mode: vertical-lr; 
	transform: rotate(180deg);
*/

}
/*
.modal-trigger, button {
	top: 50%;
	left: 50%;
	padding: 20px 40px;
	background: transparent;
	color: #ffffff;
	border: 1px solid #ffffff;
	text-decoration: none;
	
}

.modal-trigger {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: ease .2s;
}

.modal-trigger:hover {
	padding: 20px 60px;
}

*/